import { createAsyncThunk } from "@reduxjs/toolkit";
import axios from "axios";

export const jahadGetProfile = createAsyncThunk(
  "JAHAD_GET_PROFILE",
  async (d) => {
    const { data, status } = await axios.get("jahad/0/?profile");
    return { data, status };
  }
);
